<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/functions.php";

$uz=check($uz);

if($uz!=""){
$filename = BASEDIR."local/dataavators/$uz.gif";
$filename = file_get_contents($filename);
header('Content-Disposition: inline; filename="'.$uz.'.gif"');
header("Content-type: image/gif");
echo $filename;
}

?>